h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", Sans-serif !important;
    font-weight: 700;
}
p{
    font-family: "Poppins", Sans-serif !important;
    font-weight: 300;
}
.carousel-inner{
    
    background-size: contain;
    background-position-x: right;
    background-repeat: no-repeat;
    min-height: 350px;
}
.desktop_banner {
  display: block;
  width: 100%;
height: auto;
}
.mobile_banner {
  display: none;
  width: 100%;
height: auto;
}
.home-slide .carousel-caption {
  padding-top: 8px !important;
  bottom: 6% !important;
  left: 10% !important;
  right: 10% !important;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-item {
  position: relative;
   float: left;
  width: 100%;
  margin-right: -100%;
}
.banner-form.clearfix {
  background: #0A5388;
  margin-left: 8rem;
  width: 100%;
  position: absolute;
  margin-top: -27rem;
}
.w-50{
    width: 100% !important;
}
.bg-dark {
    background-color: #000 !important;
}

#logo
{
	width: 25%;
margin-bottom: -4rem;
}
.btn-warning {
background-color: #0A5388;
border-color: #0A5388;
color: #fff;
}
.btn-warning:hover
{
background-color: #fff;
border-color: #fff;
color: #040404;
border-color:black;
}
.btn-primary {
    color: #fff;
    background-color: #0A5388;
    border-color: #0A5388;
}
.btn-primary:hover {
background-color: #fff;
border-color: #fff;
color: #040404;
border-color:black;
}
.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #0A5388 !important;
    border-color: #0A5388;
}
.btn-warning.focus, .btn-warning:focus {
    color: #fff;
    background-color: #0A5388;
    border-color: #0A5388;
    box-shadow: 0 0 0 .2rem rgb(72, 194, 240);
}
.carousel-item{
    padding-top: 1rem;
}
.card-custom{
    background-color: #2d3651b7;
    color: #fff;
}
@media only screen and (min-width: 768px) {
    .carousel-item{
        padding-top: 6rem;
    }
    .w-50{
        width: 50% !important;
    }
    .card-custom{
        background-color: #000;
    }

  }

  /* Tab Icons */
  .btn-link{
      text-decoration: none;
      color: #0A5388;
  }
  .btn-link:hover{
    text-decoration: none;
    color: #000;
  }
  [data-toggle="collapse"] .fa:before {  
    content: "\f139";
  }
  
  [data-toggle="collapse"].collapsed .fa:before {
    content: "\f13a";
  }
  @media only screen and (max-width: 320px) {
#logo {
    width: 40%;
}
.btn-link {
    text-decoration: none;
    color: #0A5388;
    text-align: left;
    font-size: 13px;
}
}
@media only screen and (max-width: 360px) {
#logo {
    width: 40%;
}
.text-center {
    text-align: center!important;
	font-size:23px;
}
.btn-link {
    text-decoration: none;
    color: #0A5388;
    text-align: left;
    font-size: 13px;
}
p.text-center.mb-0.text-small {
    font-size: 15px;
}
}
@media only screen and (max-width: 411px) {
#logo {
    width: 40%;
}
.text-center {
    text-align: center!important;
	font-size:23px;
}
.btn-link {
    text-decoration: none;
    color: #0A5388;
    text-align: left;
    font-size: 15px;
}
p.text-center.mb-0.text-small {
    font-size: 15px;
}
}


@media only screen and (max-width: 360px) {
  .banner-form.clearfix {
  background: #0A5388;
  margin-left: -1rem;
  width: 100%;
  position: absolute;
  margin-top: -3rem;
}
#collegeInfo {
  margin-top: 22rem;
}
.desktop_banner
{
    display: none;
}
.mobile_banner
{
    display: block;
}
}

@media only screen and (max-width: 375px) {
  .banner-form.clearfix {
  background: #0A5388;
  margin-left: -1rem;
  width: 100%;
  position: absolute;
  margin-top: -3rem;
}
#collegeInfo {
  margin-top: 22rem;
}
.desktop_banner
{
    display: none;
}
.mobile_banner
{
    display: block;
}
}

@media only screen and (max-width: 411px) {
  .banner-form.clearfix {
  background: #0A5388;
  margin-left: -1rem;
  width: 100%;
  position: absolute;
  margin-top: -3rem;
}
#collegeInfo {
  margin-top: 22rem;
}
.desktop_banner
{
    display: none;
}
.mobile_banner
{
    display: block;
}
}
@media only screen and (max-width: 414px) {
  .banner-form.clearfix {
  background: #0A5388;
  margin-left: -1rem;
  width: 100%;
  position: absolute;
  margin-top: -1rem;
}
#collegeInfo {
  margin-top: 22rem;
}
.desktop_banner
{
    display: none;
}
.mobile_banner
{
    display: block;
}
}